[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems upgrading

+++ Santiago Muelas [05-11-21 14:27 +0100]:
> I'm having problems when triyng to upgrade or just install new packages.
> It seems that some library should be upgraded but it is a basic library 
> and can not be deleted during the process.
> Anyone could help me, please?

You have to give us more details. What machine? Upgrading from what to what?
What error do you get?

Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel +44 (0) 1223 811679
work: http://www.aleph1.co.uk/     play: http://www.chaos.org.uk/~wookey/

Reply to: